<div class="tab-pane active" id="photo-gallery" ng-init="init()" >
		<h3>List of photo Gallery</h3>
		<div  ng-repeat="list in listing">
			<div><img src="{{list.image}}"></div>
			<h3 class="panel-title">{{list.title}}</h3> 
		</div>
</div>

	<!-- <div class="tab-pane" id="photo-gallery" ng-init="" style="display: block;">
		<h3>List of photo Gallery</h3>
		<div>
			<div><img src="http://localhost/angular/test1/assets/img/user1.png"></div> 
			<h3 class="panel-title">Image 1</h3> 
		</div>
		<div>
			<div><img src="http://localhost/angular/test1/assets/img/user2.png"></div> 
			<h3 class="panel-title">Image 2</h3> 
		</div>
		<div>
			<div><img src="http://localhost/angular/test1/assets/img/user3.png"></div> 
			<h3 class="panel-title">Image 3</h3> 
		</div>
		<div>
			<div><img src="http://localhost/angular/test1/assets/img/user4.png"></div> 
			<h3 class="panel-title">Image 4</h3> 
		</div>
	</div> -->

							        	
							        	